html,
body {
  height: 100vh;
  margin: 0;
  padding: 0;
}

#open-in-ali {
  position: fixed;
  inset: 0;
  background-color: rgba(0, 0, 0, 0.5);
  display: none;
  justify-content: center;
  align-items: center;
  z-index: 1000;
}

.open-in-ali-content {
  font-size: 1.5em;
  background-color: #ffffff;
  border-radius: 16px;
  padding: 16px;
  box-shadow: 0 4px 12px rgba(0, 0, 0, 0.15);
  z-index: 1001;
  max-width: 90%;
}

#root {
  margin: 0 auto;
  text-align: center;
}

#pay-button {
  font-size: 1.5em;
  margin-top: 60px;
}
